<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
			<title>DARIAH-DE Geo-Browser: Un buen ejemplo de herramienta en un proyecto de infraestructura</title>
			
			<meta name="description" content="DARIAH-DE Geo-Browser: Un buen ejemplo de herramienta en un proyecto de infraestructura">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->

## DARIAH-DE Geo-Browser: Un buen ejemplo de herramienta en un proyecto de infraestructura

<br />

## Compartir pantalla, HDH
### 02.05.2023

<hr />

#### José Calvo Tello
##### Göttingen State and University Library


---

# DARIAH-DE Geo-Browser

--

## DARIAH-DE Geo-Browser

<img src ="./img/dariah_geobrowswer.png" />


--

## DARIAH-DE Geo-Browser

* https://geobrowser.de.dariah.eu/
* Europeana 4D interface, 2011
* Projekt EuropeanaConnect, 2013: Stefan Jänicke (Uni Leipzig), Christian Mahnke, Ralf Stockmann (SUB Göttingen)
* Kollatz, Thomas, und Stefan Schmunk. 2015. „Geo-Browser und DigiVoy“. In TextGrid: Von der Community - für die Community, herausgegeben von Heike Neuroth, Andrea Rapp, und Sibylle Söring, 165–80. Glückstadt: Verlag Werner Hülsbusch. https://publications.goettingen-research-online.de/handle/2/14388.
* Desarrollo de Datasheet Editor
* Mantenimiento

--

# ¿Para qué funciona?

* Exploración de datos geográficos
	* Una instancia (una publicación, una mención) asociada a una latitud y una longitud (y a un año)
* Presentación de los datos
* Mapas históricos o actuales
* Publicación
* Fondos propios
* Apoyo a desambiguación de datos


--

# ¿Para qué no funciona?
* Navegación entre pasajes de texto y lugares
* Navegación entre diferentes niveles
* Visualización de datos relacionales (viajes, comunicación)
	* Visualización de grafos sobre mapas


--

## Alternativas: Programming Historian
* Clifford, Jim, Josh MacFadyen, und Daniel Macfarlane. 2013. „Intro to Google Maps and Google Earth“. Programming Historian. https://programminghistorian.org/en/lessons/googlemaps-googleearth.
	* https://programminghistorian.org/es/lecciones/intro-a-google-maps-y-google-earth.
* Richmond, Stephanie J., und Tommy Tavenner. 2017. „Using JavaScript to Create Maps of Correspondence“. Programming Historian. https://programminghistorian.org/en/lessons/using-javascript-to-create-maps.
* Rodríguez, Anthony Picón, und Miguel Cuadros. 2020. „Introducción a Map Warper“. Programming Historian. https://programminghistorian.org/es/lecciones/introduccion-map-warper.
	* https://programminghistorian.org/en/lessons/introduction-map-warper.
* Ryan, Yann. 2022. „Creación de aplicaciones web interactivas con R y Shiny“. Programming Historian. https://programminghistorian.org/es/lecciones/creacion-de-aplicacion-shiny.
	*  https://programminghistorian.org/en/lessons/shiny-leaflet-newspaper-map-tutorial.

--

## CAREXIL-FR y Studio Atlantis
* https://etudes-romanes.univ-paris8.fr/?CAREXIL-FR
* https://studio-atlantis.it/?works=carexil-fr
* TEITOK

<img src ="./img/CAREXIL-FR.png" />

---

# Proyectos de infraestructuras 

--

# DARIAH, CLARIN...

--

## Proyectos de infraestructura, ¿para qué?

--

<img src ="./img/7jjmmr.jpg" width ="400"/>

--

## Proyectos de infraestructura para la investigación: ¿Para qué?

* Para que los datos estén accesible a largo plazo
* Para que las herramientas funcionen (unos años más)
* Para que sea más fácil usar las herramientas



--

# One man show vs. banda de música

<img src ="./img/2023-04-27_08h09_42.png" width="300"/>

<img src ="./img/Queen.png"  width="300"/>

Fuentes:
* https://www.facebook.com/DisneyD23/photos/a.149486251730091/3063256327019721/?type=3
* https://upload.wikimedia.org/wikipedia/commons/3/33/Queen_%E2%80%93_montagem_%E2%80%93_new.png

--


# Responsabilidades distribuidas

--

# Buen ejemplo de herramienta en proyecto de infraestructura

* Research and development de la Göttingen State and University Library
	* Stefan Funk
	* Ubbo Ventjeer
	* ...
	* José Calvo Tello



--

### Proyectos de infraestructura <br />**necesitan** <br />saber de la comunidad de usuari@s <br />qué y cómo lo necesitan

--

# DARIAH-DE Geo-Browser
* Biblioteca se hace cargo de herramienta útil para diferentes comunidades

---

# Datos

--
# Datos

* Registros bibliográficos de "Monografías antiguas" de la Biblioteca Nacional de España: https://datos.gob.es/es/catalogo/ea0019768-registros-bibliograficos-de-monografias-modernas-de-la-biblioteca-nacional-de-espana
* Registros bibliográficos de "Monografías modernas" de la Biblioteca Nacional de España: https://datos.gob.es/es/catalogo/ea0019768-registros-bibliograficos-de-monografias-modernas-de-la-biblioteca-nacional-de-espana

--

* Monografías de o sobre María de Zayas o Sor Juana 
* Nombre en título o como autora

---

# Exploración de datos

--

* Conjuntos de datos cargados

--

* Sor Juana: https://geobrowser.de.dariah.eu?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-17A9-5A3F-1EE2-0
* María de Zayas: https://geobrowser.de.dariah.eu?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-48F5-96D3-E5B4-0

--

# Exploración

* Datos originales
* Selección geográfica
* Selección cronológica
* Cambiar fondo
* Pantalla completa

---

# Cargar datos

* Datasheet editor
* Cuenta DARIAH-DE
* Tabla con lugares, tabla csv, utf-8, separado por comas
* https://geobrowser.de.dariah.eu/edit/

--

## Añadir columnas necesarias

- **Address**
- **Latitude**
- **Longitude**
- TimeStamp
- TimeSpan:begin
- TimeSpan:end
- GettyID

--

## Desambiguación
* Geonames
* Menú desplegable
* Mapa

--

## Publicación
* Calvo Tello, José. 2021. The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning. Digital Humanities Research 4. Bielefeld: transcript. https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/?c=331025282.
* [Lugar de la acción de las obras](https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-A43B-E9CE-84C6-0)
* [Nacimiento y muerte de autores](https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-BAFE-5928-4084-0&csv2=https://cdstar.de.dariah.eu/dariah/EAEA0-10BC-53B8-80DA-0)

---

# Actual estado


--

## Documentación
* https://de.dariah.eu/en/geobrowser
* https://geobrowser.de.dariah.eu/doc/datasheet.html

--

## Mantenimiento
* ¿Problemas? ¡Escríbenos!
* ¿Futuros desarrollos?

--

# ¡Gracias por la atención!

<img src="./../../images/danke.png" width="600"/>

# ¿Preguntas?


					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    